# Cancel an imported credit note Cancel a credit note imported through the API. The amount returns to the amount due of the invoice. Endpoint: DELETE /invoices/{invoiceId}/credit_notes/{creditNoteId} Version: 1.0.0 Security: Biller Access Token (Staging), Biller Access Token (Production) ## Path parameters: - `invoiceId` (string, required) The id of the invoice - `creditNoteId` (string, required) The id of the credit note ## Response 204 fields ## Response 401 fields ## Response 404 fields ## Response 422 fields ## Response 500 fields